.steps {
    margin: 3rem auto;
}
.steps.advnt {
    margin: 2rem auto;
}
.step-item .steps {
    margin: 0 auto;
}
.step-item-description {
    max-width: 60%;
}
.advnt .step-item-description {
    max-width: 50%;
}

.steps__step {
    margin: 0px auto;
    width: 100%;
    align-items: stretch;
}

.steps__numb {
    width: 3.5rem;
    position: relative;
}

.steps__numb div {
    width: 3rem;
    height: 3rem;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 60% 25% 56% 45%;
    background-color: #cf777b /*var(--color__fill-1)*/;
    color: white;
    z-index: 2;
    position: relative;
    font-weight: 700;
}

.steps__numb::after {
    content: "";
    width: 1px;
    height: calc(100% - 0.0rem);
    position: absolute;
    left: 1.625rem;
    top: 3.5px;
    z-index: 0;
    /* background-color: var(--color__fill-1); */
    background: var(--color__fill-1);
    background: linear-gradient(180deg, #B63439 0%, rgba(182, 52, 57, 0) 100%);
}

.steps__desc {
    flex: 1;
    padding-left: 2.5rem;
    padding-bottom: 1.5rem;
}

.steps__desc h2:first-child, .steps__desc h3:first-child, .steps__desc h4:first-child, .steps__desc h5:first-child, .steps__desc p:first-child {
    margin-top: 0 !important;
    margin-bottom: 1.5rem;
}

.steps__step:last-child .steps__numb:after {
    display: none;
}

.step__step:last-child .steps__desc {
    padding-bottom: 0px;
}

.type-editor .steps:last-child {
    margin-bottom: 0px;
}
.step-item {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}
.steps .step-item-title {
    width: 40%;
    padding-right: 2.22222em;
     margin-top: 0;
}

@media screen and (max-width: 1024px) {  

}

@media screen and (max-width: 990px) {      


}    

@media screen and (max-width: 767.98px) {

   .steps {
     counter-reset: counter;
     margin: 2rem auto;
   }
   .step-item {
     position: relative;
     counter-increment: counter;
   }
   .steps .step-item-title {
     width: 100%;
     padding: 0 0 1px;
     margin-top: 0;
  }
  .step-item-description {
    max-width: 100%;
   }
.advnt .step-item-description {
	max-width: 100%;
	}

}

@media screen and (max-width: 640px) {  

    .steps__desc {
       padding-left: .5rem;
    }
    .advnt .step-item-description {
	max-width: 100%;
	}
}